<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Object Hierarchy: librygel-renderer Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="librygel-renderer Reference Manual">
<link rel="up" href="index.html" title="librygel-renderer Reference Manual">
<link rel="prev" href="RygelPlayerController.html" title="RygelPlayerController">
<link rel="next" href="api-index-full.html" title="API Index">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="RygelPlayerController.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-full.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="object-tree"></a>Object Hierarchy</h1></div></div></div>
<pre class="screen">
    <a href="../gobject/gobject-The-Base-Object-Type.html#GObject-struct">GObject</a>
    <span class="lineart">├──</span> RygelMediaDevice
    <span class="lineart">│</span>   <span class="lineart">╰──</span> <a class="link" href="RygelMediaRenderer.html" title="RygelMediaRenderer">RygelMediaRenderer</a>
    <span class="lineart">╰──</span> <a href="../gupnp/gupnp-GUPnPResourceFactory.html#GUPnPResourceFactory">GUPnPResourceFactory</a>
        <span class="lineart">╰──</span> RygelPlugin
            <span class="lineart">╰──</span> <a class="link" href="RygelMediaRendererPlugin.html" title="RygelMediaRendererPlugin">RygelMediaRendererPlugin</a>
    <a href="/usr/share/gtk-doc/html/gobject/GTypeModule.html">GInterface</a>
    <span class="lineart">├──</span> <a class="link" href="RygelMediaPlayer.html" title="RygelMediaPlayer">RygelMediaPlayer</a>
    <span class="lineart">╰──</span> <a class="link" href="RygelPlayerController.html" title="RygelPlayerController">RygelPlayerController</a>
</pre>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>